Member Nodes - Task #4045
MNDeployment # 4002 (Closed): USGS ScienceBase MN

Conversation with Laura/Mike re USGS ScienceBase planning
2013-10-04 18:38 - Laura Moyers

Status: In Progress Start date: 2013-10-04
Priority: Normal Due date: 2013-10-24
Assignee: Laura Moyers % Done: 30%
Category: Estimated time: 0.00 hour

Target version:

Story Points:

Description

History

#1 - 2013-10-04 20:29 - Laura Moyers

- Subject changed from (Waiting for) Conversation with Bruce/Mike to Conversation with Bruce/Mike re USGS ScienceBase planning

#2 - 2013-11-02 15:00 - Bruce Wilson

- Subject changed from Conversation with Bruce/Mike re USGS ScienceBase planning to Conversation with Laura/Mike re USGS ScienceBase
planning

- Status changed from New to In Progress

- Assignee changed from Bruce Wilson to Laura Moyers

Laura spoke with Mike at AHM (please update with summary of discussions).

#3 - 2013-11-03 21:46 - Laura Moyers

At the AHM, Mike indicated that the government shutdown in October and subsequent "catching up" in other operational areas has had an impact on
USGS-ScienceBase MN planning/implementation. We don't anticipate picking this up again until early CY 2014. See also
https://redmine.dataone.org/issues/4046 (USGS-NWRC) which has been bumped out until well after the start of CY 2014.

#4 - 2014-03-14 14:22 - Laura Moyers
- Target version deleted (Deploy by end of Y5Q3)

#5 - 2014-05-19 12:40 - Bruce Wilson

- Target version set to In Progress

#6 - 2014-05-30 19:45 - Bruce Wilson

- Target version deleted (In Progress)
